<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Sat Jul 31 15:01:23 EDT 2021 -->
<title>Constant Field Values</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-07-31">
<meta name="description" content="summary of constants">
<meta name="generator" content="javadoc/ConstantsSummaryWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.min.js"></script>
</head>
<body class="constants-summary-page">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section class="packages">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#commandes">commandes.*</a></li>
<li><a href="#modeles">modeles.*</a></li>
</ul>
</section>
</div>
<section class="constants-summary" id="commandes">
<h2 title="commandes">commandes.*</h2>
<ul class="block-list">
<li>
<div class="constants-summary">
<table class="summary-table">
<caption><span>commandes.<a href="commandes/Commande.html" title="class in commandes">Commande</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Modifier and Type</th>
<th class="col-second" scope="col">Constant Field</th>
<th class="col-last" scope="col">Value</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<td class="col-first"><code id="commandes.Commande.ACTION_DEFAIRE">public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="col-second" scope="row"><code><a href="commandes/Commande.html#ACTION_DEFAIRE">ACTION_DEFAIRE</a></code></th>
<td class="col-last"><code>"DEFAIRE"</code></td>
</tr>
<tr class="row-color">
<td class="col-first"><code id="commandes.Commande.ACTION_REFAIRE">public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="col-second" scope="row"><code><a href="commandes/Commande.html#ACTION_REFAIRE">ACTION_REFAIRE</a></code></th>
<td class="col-last"><code>"REFAIRE"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<section class="constants-summary" id="modeles">
<h2 title="modeles">modeles.*</h2>
<ul class="block-list">
<li>
<div class="constants-summary">
<table class="summary-table">
<caption><span>modeles.<a href="modeles/SuperviseurImages.html" title="class in modeles">SuperviseurImages</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Modifier and Type</th>
<th class="col-second" scope="col">Constant Field</th>
<th class="col-last" scope="col">Value</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<td class="col-first"><code id="modeles.SuperviseurImages.SUPERVISEUR_CHANGER">public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="col-second" scope="row"><code><a href="modeles/SuperviseurImages.html#SUPERVISEUR_CHANGER">SUPERVISEUR_CHANGER</a></code></th>
<td class="col-last"><code>"CHANGER"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
